Bug 66054 - [maintainer update] polish/kadu-0.3.7 -> kadu-0.3.8
Summary: [maintainer update] polish/kadu-0.3.7 -> kadu-0.3.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-28 18:20 UTC by Jacek Pelka
Modified: 2004-05-03 10:44 UTC (History)
0 users

See Also:


Attachments
kadu.diff (9.68 KB, patch)
2004-04-28 18:20 UTC, Jacek Pelka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jacek Pelka 2004-04-28 18:20:27 UTC
	update kadu-0.3.7 -> kadu-0.3.8
Comment 1 Tilman Keskinoz freebsd_committer 2004-04-29 14:57:34 UTC
State Changed
From-To: open->closed

Committed, thanks. Be careful when using cwd. pkg-plist was broken
Comment 2 Tilman Keskinoz freebsd_committer 2004-05-01 12:19:45 UTC
State Changed
From-To: closed->feedback

The port seems to be broken on STABLE, (yes i thought i tested this before  
committing, but...). 
Is it reasonable to disable the modules build on STABLE? 


Comment 3 Tilman Keskinoz freebsd_committer 2004-05-01 12:19:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

Take, my fault.
Comment 4 Tilman Keskinoz freebsd_committer 2004-05-03 10:43:43 UTC
State Changed
From-To: feedback->closed

Okay, update to snapshot committed. Thanks for your quick response.